<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
  <!ENTITY % general-entities SYSTEM "../general.ent">
  %general-entities;
]>

<sect1 id="pre-errata">
  <?dbhtml filename="errata.html"?>

  <title>勘误表</title>

  <!--para>The software used to create an LFS system is constantly being updated
  and enhanced. Security warnings and bug fixes may become available after
  the LFS book has been released. To check whether the package versions or
  instructions in this release of LFS need any modifications to accommodate
  security vulnerabilities or other bug fixes, please visit
  <ulink revision="sysv" url="&errata;"/>
  <ulink revision="systemd" url="&erratad;"/>
  before proceeding with your build. You should note any
  changes shown and apply them to the relevant section of the book as you
  progress with building the LFS system.</para-->
  <para>用于构建 LFS 系统的软件处于不断更新和改进的过程中。在本书发布后，
  	  一些软件可能公布安全警告和漏洞修复补丁。
	  为了确认本书提供的软件包版本或者构建命令是否需要修正，
	  以反映最新的安全补丁或其他漏洞修复，请在开始构建 LFS 之前阅读
	  <ulink revision="sysv" url="&errata;"/>
	  <ulink revision="systemd" url="&errata;"/>。您应该关注勘误表列出的所有修正项，
	  并在构建过程中注意对本书的相关章节进行修正。</para>


</sect1>
